body
{
    margin: 0;
    padding: 0;

    font-family: sans-serif;
    /* background: #000; */
}
.container
{
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.container .column
{
    width: 10%;
    height: 100%;
    float: left;
    border-right: none;
    box-sizing: border-box;
    z-index: 1;
}
.container .column:last-child
{
    border-right: none;
}
.container .column .content
{
    position: relative;
    height: 100%;
}
.container .column .content h1
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    background: rgba(255,255,255,0.5);
    text-align: center;
    margin: 0;
    padding: 0;
    color: rgba(0,0,0,0.4);
    font-size: 5em;
    border-top: none;
    border-bottom: none;

}
.container .column .content .box
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    box-sizing: border-box;
    padding: 1em;
    background: rgba(255,255,255,1);
    text-align: center;
    transition: 0.5s;
    opacity: 0.0;
}
.container .column.active .content .box
{
    opacity: 1;
    transform: translateY(-50%);
}
.container .column .content .box h2
{
    margin: 0;
    padding: 0;
    font-size: 2em;
    color: #262626;
}
.container .column .content .box p
{
    color: #262626;
    font-size: 1em;
}
.container .column.active .bg
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}
.container .column.active .bg.bg1
{
    background: url(images/bg1.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg2
{
    background: url(images/bg2.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg3
{
    background: url(images/bg3.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg4
{
    background: url(images/bg4.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg5
{
    background: url(images/bg5.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg6
{
    background: url(images/bg6.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg7
{
    background: url(images/bg7.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg8
{
    background: url(images/bg8.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg9
{
    background: url(images/bg9.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}
.container .column.active .bg.bg10
{
    background: url(images/bg10.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    transition: 0.9s;
}

a, a:visited {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
  }
  
  a:hover, a:focus {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
  }